#snsBox {
	z-index: 9400;
	display: inline-block;
	position: relative;
}
.snsIcon {
	height: 20px;
	float: right;
 *position:relative;
 *top:-20px;
}
.snsIcon a {
	height: 20px;
	float: right;
	width: 91px;
	display: block;
	background: url(../images/footer.png) no-repeat 0 0;
}
#snsBtns {
	width: 250px;
	height: 102px;
	background: #FFF;
	position: absolute;
	top: -80px;
	right: 0;
	text-indent: 0;
	border: 5px solid #333;
	border-radius: 5px;
	display: none;
	font-size: 13px;
}
#snsBtns h4 {
	background: #F2F2F2;
	border-bottom: 1px solid #E5E5E5;
	padding: 6px 3px;
	margin: 1px 1px 5px 1px;
	text-align: center;
	font-size: 13px;
}
#snsBtns span {
	background: #F2F2F2;
	border-top: 1px solid #E5E5E5;
	padding: 3px;
	margin: 1px;
	display: block;
}
#snsBtns ul {
	margin:0 0 0 10px;
	padding: 0;
}
#snsBtns li {
	list-style-type: none;
	float: left;
	width: 115px;
	height: 24px;
	text-align: left;
	line-height: 24px;
}
#snsBtns a {
	display: block;
	text-decoration: none;
	/*height:17px;*/
	border: 1px solid #FFFFFF;
	padding-left: 20px;
	width: 93px;
	background-repeat: no-repeat;
	background-position: 2px 2px;
	font-size: 13px;
}
#snsBtns a:hover {
	color: #000;
	border: 1px solid #e5e5e5;
	background-color: #F2f2f2;
	cursor: pointer;
}
#snsBtns .share_sina {
	background-image: url(../images/sns_sina.gif);
}
#snsBtns .share_kaixin {
	background-image: url(../images/sns_kaixin.gif);
}
#snsBtns .share_douban {
	background-image: url(../images/sns_douban.gif);
}
#snsBtns .share_tencent {
	background-image: url(../images/sns_tencent.gif);
}
#snsBtns .share_renren {
	background-image: url(../images/sns_renren.gif);
}
#snsBtns .share_email {
	background-image: url(../images/sns_email.gif);
}
